Subject: Re: bug#32825: 27.0.50; Deterministic window management

From: Michael Heerdegen <[email-masked]>
Date: Mon, 01 Oct 2018 01:33:04 +0200

Noam Postavsky <[email-masked]> writes:

> I just happened to remember about the debugger-previous-window thing
> with Bug#17882, I don't know what's the right solution to this bug.

Thanks.  So far, I also just remember it because I had been involved in
reporting that bug.

I can have an eye on whether a fix makes sense to me, but I don't know
enough about the matter to decide how a good fix must look like.

Michael.